ID Added Title
7933 2015-04-22 WordPress 3.9-4.1.1 - Same-Origin Method Execution
7929 2015-04-21 WordPress <= 4.1.1 - Unauthenticated Stored Cross-Site Scripting (XSS)
7922 2015-04-20 Related Posts for WordPress <= 1.8.1 - Cross-Site Scripting (XSS)
7913 2015-04-20 WordPress SEO by Yoast <= 2.0.1 - Cross-Site Scripting (XSS)
7899 2015-04-14 WordPress Video Gallery <= 2.8 - SQL Injection
7895 2015-04-10 Duplicator <= 0.5.14 - SQL Injection & CSRF
7887 2015-04-07 WordPress Video Gallery <= 2.8 - Multiple Cross-Site Request Forgery (CSRF)
7886 2015-04-07 All In One WP Security & Firewall <= 3.9.0 - Blind SQL Injection
7881 2015-04-03 All in One SEO Pack <= 2.2.5.1 - Information Disclosure
7871 2015-03-31 WordPress Leads 1.6.1-1.6.2 - Stored XSS
7857 2015-03-19 All-in-One WP Migration <= 2.0.4 - Unauthenticated Database Export
7852 2015-03-17 Import any XML or CSV File to WordPress <= 3.2.4 - Multiple Vulnerabilities
7851 2015-03-17 Pods 1.4.7 <= 2.5.1.1 - Blind SQL Injection
7849 2015-03-17 Gravity Forms 1.8 <= 1.9.3.5 - Authenticated Blind SQL Injection
7844 2015-03-13 IP Blacklist Cloud <= 3.42 - Arbitrary File Disclosure
7841 2015-03-11 Yoast SEO <= 1.7.3.3 - Blind SQL Injection
7815 2015-03-01 WordPress 0.7 - SQL Injection
7809 2015-02-26 Import any XML or CSV File to WordPress <= 3.2.3 - RCE
7808 2015-02-26 EasyCart 1.1.30 - 3.0.20 - Privilege Escalation
7804 2015-02-23 Gallery Bank <= 3.0.101 - SQL Injection
7803 2015-02-22 Quasar Theme Rock Form Builder plugin - Privilege Escalation
7797 2015-02-19 WordPress Store Locator 3.33.1 - SQL Injection
7794 2015-02-12 WordPress Survey & Poll <= 1.1.7 - Blind SQL Injection
7793 2015-02-12 Wordpress Video Gallery <= 2.7 - SQL Injection
7783 2015-02-09 Users Ultra <= 1.4.35 - SQL Injection
7782 2015-02-04 FancyBox for WordPress 3.0.0-3.0.2 - Stored Cross-Site Scripting (XSS)
7780 2015-02-02 Revive Old Post <= 6.9.0 - Privilege Escalation
7779 2015-02-02 WordPress Calls to Action <= 2.2.7 - Stored XSS
7778 2015-02-02 WP Ultimate CSV Importer <= 3.6.74 - Database Table Export
7777 2015-02-02 WordPress Video Player <= 1.5.4 - Reflected Cross-Site Scripting (XSS)